» Ubuntu » Пакети

Error

two or more packages specified (libffcall1 quantal)